### Hierarchy

- Defaults

## Index

### Methods

- autocomplete
- content
- invoker
- suggest
- textbox

## Methods

### Static autocomplete

- autocomplete(): HTMLDivElement

- - Defined in lib/support/Defaults.ts:19

  #### Returns HTMLDivElement

  the default autocomplete dropdown: .lto-autocomplete

### Static content

- content(): HTMLButtonElement

- - Defined in lib/support/Defaults.ts:39

  #### Returns HTMLButtonElement

  the default content container: .lto-content

### Static invoker

- invoker(): HTMLButtonElement

- - Defined in lib/support/Defaults.ts:29

  #### Returns HTMLButtonElement

  the default invoker: .lto-invoker

### Static suggest

- suggest(): HTMLButtonElement

- - Defined in lib/support/Defaults.ts:49

  #### Returns HTMLButtonElement

  the default suggestion container: .lto-suggest

### Static textbox

- textbox(): HTMLTextAreaElement

- - Defined in lib/support/Defaults.ts:9

  #### Returns HTMLTextAreaElement

  the default textbox: .lto-textbox

Generated using TypeDoc